ZZIP_READDIR(3)

NAME
zzip_readdir - ...

SYNOPSIS

#include <zzip/lib.h>

ZZIP_DIRENT * zzip_readdir((ZZIP_DIR * dir));

DESCRIPTION

(missing description)

AUTHOR

    • Guido Draheim <guidod@gmx.de>

COPYRIGHT

Copyright (c) 1999,2000,2001,2002,2003 Guido Draheim All rights reserved, use under the restrictions of the Lesser GNU General Public License or alternatively the restrictions of the Mozilla Public License 1.1